
PAMInspection - Bug #551

data and tables are displayed before the user search for the civil ID also the data - تعريف المفتش

cashed after the user search for any civil id.

01/16/2018 04:47 PM - Osama Zgool

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: :Transaction Number تعريف المفتش  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

History

#1 - 01/18/2018 08:58 AM - Saleh Al Khatib

- Status changed from Open to Fixed

- Assignee changed from Saleh Al Khatib to Osama Zgool

#2 - 07/31/2018 03:00 PM - Mahmoud Tarawneh

- Status changed from Fixed to Closed

old Issues

Files

jpg.1 تعريف المفتش 163 KB 01/16/2018 Osama Zgool
